<?	session_start();
	if(!isset($_SESSION['nombre'])){
		header("../acceso.php"); /* Si no hay sesion vamos al login.php */
	} else {

	include_once('../includes/Conexion.inc.php');


	$Enlace = $_POST["enlace"];
	$Tipo = $_POST["tipo"];

	$nombre_foto = $_FILES[0]['name']; 
	$archivo = $_FILES[1]['name']; 
	Conectar();
	if ($archivo <> "")
		$Enlace = $archivo;

			
	$sql = "INSERT INTO Banners (`Archivo`, `Enlace`, `Tipo`, `Url`) VALUES ( '$nombre_foto', '$Enlace', '$Tipo', '$archivo')";	
	mysql_query($sql);		
	$Id=mysql_insert_id();
			

	if ($nombre_foto <>"")
		{ 				
		if (!file_exists("../imagenes/banners/$Id"))
			mkdir("../imagenes/banners/$Id", 0777);
		$ruta ="../imagenes/banners/$Id/$nombre_foto";
		move_uploaded_file($_FILES[0]['tmp_name'], $ruta) ;			
		}
	if ($archivo <>"")
		{
		if ($Tipo == 1){
			if (!file_exists("../Archivos/Superior/$Id"))
				mkdir("../Archivos/Superior/$Id", 0777);
			$ruta ="../Archivos/Superior/$Id/$archivo";
			move_uploaded_file($_FILES[1]['tmp_name'], $ruta) ;			
			}
		if ($Tipo == 4){
			if (!file_exists("../Archivos/Medio/$Id"))
				mkdir("../Archivos/Medio/$Id", 0777);
			$ruta ="../Archivos/Medio/$Id/$archivo";
			move_uploaded_file($_FILES[1]['tmp_name'], $ruta) ;			
			}
		else{
			if (!file_exists("../Archivos/Inferior/$Id"))
				mkdir("../Archivos/Inferior/$Id", 0777);
			$ruta ="../Archivos/Inferior/$Id/$archivo";
			move_uploaded_file($_FILES[1]['tmp_name'], $ruta) ;	
		}
		}

	header("location: ../banners.php");
	
	}
?>